Subject: [OPSAWG] Agenda time in Hawaii...

From: Warren Kumari <[email-masked]>
Date: Tue, 7 Oct 2014 08:24:43 -0400

Hi all,

A reminder to please send us your requests for agenda time for the upcoming
meeting.

We give priority to documents that have outstanding issues, then those that
have gotten a lot of discussion.

W

-- 
I don't think the execution is relevant when it was obviously a bad idea in
the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair of
pants.
   ---maf